Bug 1770457 - Package collectd-write_riemann is missing from EPEL8
Summary: Package collectd-write_riemann is missing from EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: collectd
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-09 12:18 UTC by Sergej Alikov
Modified: 2019-11-27 01:03 UTC (History)
6 users (show)

Fixed In Version: collectd-5.9.0-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 01:03:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergej Alikov 2019-11-09 12:18:03 UTC
Description of problem:

Package collectd-write_riemann is missing from EPEL8

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. yum install collectd-write_riemann

Actual results:
Error: No match for argument: collectd-write_riemann

Expected results:
Package installed

Additional info:

Comment 1 Ruben Kerkhof 2019-11-11 08:49:34 UTC
Yes, EPEL8 doesn't have the required dependencies (yet?). I had to disable quite a few plugins to build Collectd.

Comment 2 Ruben Kerkhof 2019-11-11 09:26:43 UTC
Oh I see that riemann-c-client is in EPEL8 now. I'll update Collectd.

Comment 3 Fedora Update System 2019-11-11 09:28:28 UTC
FEDORA-EPEL-2019-98f7dbf451 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-98f7dbf451

Comment 4 Fedora Update System 2019-11-12 05:25:54 UTC
collectd-5.9.0-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-98f7dbf451

Comment 5 Sergej Alikov 2019-11-12 18:49:52 UTC
Thank you!

Comment 6 Fedora Update System 2019-11-27 01:03:53 UTC
collectd-5.9.0-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.